Problem When Starting my server

Discussion in 'BungeeCord Plugin Help' started by BOTAsiann, Feb 16, 2020.

  1. You are using a version of WorldEdit that only supports 1.13+ but you are on 1.12.2 so you have to downgrade WE version
     
    • Agree Agree x 1